/*公共顶部start*/
.t_w1000 {
  width: 1000px;
  margin: 0 auto;
}
.t_head {
  position: relative;
  height: 100px;
  line-height: 100px;
  border-top: 3px solid #006063;
  border-bottom: 2px solid #006063;
}
.t_hd_cont {
  text-align: center;
}
.t_logo {
  height: 45px;
  margin-top: 25px;
  float: left;
}
.t_navs {
  display: inline-block;
}
.t_navs > li {
  float: left;
  padding: 0 12px;
  font-size: 14px;
}
.t_navs > li > a {
  color: #605d5c;
  border: 1px solid transparent;
  padding: 0px 8px;
  border-radius: 13px;
  font-size: 18px;
}
.t_navs > li > a:hover,.t_navs > li > a.active {
  border: 1px solid #68b92e;
  padding: 0px 8px;
  border-radius: 13px;
  color: #68b92e;
}
.t_navs li .t_culture {
  border: 1px solid #68b92e;
  padding: 0px 8px;
  border-radius: 13px;
  color: #68b92e;
}
.t_search {
  display: none;
  position: relative;
  float: right;
  width: 256px;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #68b92e;
  margin-top: 32px;
  background: #68b92e;
}
.t_search img {
  position: absolute;
  width: 22px;
  height: 22px;
  top: 3px;
  left: 6px;
}
.t_search > input {
  position: absolute;
  background: #fff;
  width: 216px;
  right: 0;
  top: 0px;
  border-radius: 0 5px 5px 0;
  height: 28px;
  padding: 0 4px;
}
/*公共头部end*/
/*首页中间部分start*/
.t_banner {
  width: 100%;
  height: 636px;
  background-image: url("../images/index_banner.jpg");
  background-size: 100% 100%;
  background-position: center center;
}
.t_t_serv {
  width: 100%;
  height: 132px;
  background-image: url("../images/service_bg.png");
  background-size: auto 100%;
  background-repeat: x-repeat;
}
.ts_tit {
  background: #006063;
  text-align: center;
  height: 132px;
  width: 288px;
  float: left;
}
.ts_tit h2 {
  font-size: 24px;
  color: #fff;
  margin-top: 40px;
  letter-spacing: 1px;
}
.tit_nav {
  margin-top: 10px;
  font-size: 12px;
  color: #ccc;
}
.tit_nav span {
  display: inline-block;
  padding: 0 6px;
}
.tit_nav a {
  color: #fff;
}
.t_num {
  margin-left: 88px;
  height: 100%;
  float: left;
  width: 90px;
}
.t_num p {
  font-size: 14px;
  color: #aaa;
  text-align: center;
  margin-top: 8px;
}
.t_num .num_img {
  position: relative;
  display: inline-block;
  margin-top: 28px;
  height: 56px;
}
.t_num .num_img i {
  position: absolute;
  display: block;
  bottom: 0;
  /*left: 76px;*/
  height: 21px;
  color: #fff;
  padding: 0 5px;
  background-color: #68b92e;
  border-radius: 10px;
  text-align: center;
  line-height: 21px;
  min-width: 20px;
}
.t_num:nth-of-type(1) .num_img i {
  left: 49px;
}
.t_num:nth-of-type(2) .num_img i {
  left: 70px;
}
.t_num:nth-of-type(3) .num_img i {
  left: 124px;
}
.t_num:nth-of-type(4) .num_img i {
  min-width: 35px;
  left: 24px;
}
.t_num .num_img img {
  height: 56px;
}
.t_type_nav {
  padding-top: 90px;
  border-bottom: 1px solid #aaa;
  margin: 0 -80px;
}
.t_type_nav > li {
  display: inline-block;
  width: 20%;
  float: left;
  text-align: center;
}
.t_type_nav > li:nth-of-type(2),
.t_type_nav > li:nth-of-type(3),
.t_type_nav > li:nth-of-type(4) {
  text-align: center;
}
.t_type_nav > li a {
  display: inline-block;
  padding-bottom: 16px;
  color: #757374;
  font-size: 18px;
  border-bottom: 4px solid transparent;
}
.t_type_nav > li .active {
  color: #68b92e;
  border-bottom: 4px solid #68b92e;
}
.t_scenic {
  margin-top: 30px;
  width: 100%;
}
.t_scenic > li {
  float: left;
  position: relative;
  width: 326px;
  height: 258px;
  margin-right: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}
.t_scenic > li:nth-child(3n) {
  margin-right: 0;
}
.t_scenic > li img {
  width: 100%;
  height: 100%;
}
.scenic_inf {
  background: rgba(101, 163, 49, 0.5);
  padding: 10px;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: -100%;
  left: 0;
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
}
.t_scenic > li:hover .scenic_inf {
  top: 0;
}
.scenic_inf .bk {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 55px;
  height: 55px;
  text-align: center;
  background-color: #fff;
  /*border: 3px solid #5d9245;*/
  border-radius: 50%;
}
.scenic_inf .bk img {
  height: 40px;
  width: 25px;
  margin-top: 7px;
}
.scenic_inf > p {
  font-size: 12px;
  color: #fff;
  text-shadow: 0 0 2px #666;
  margin-top: 6px;
  height: 50px;
  overflow: hidden;
}
.t_address,
.t_type {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 0 2px #666;
}
.t_address {
  margin-top: 120px;
}
.t_hd {
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 49px;
  background: #006063;
  height: 49px;
  margin-top: 40px;
  letter-spacing: 5px;
}
.scenic_add {
  position: relative;
  height: 92px;
  width: 100%;
  margin-top: 40px;
}
.btn_left {
  position: absolute;
  top: 30px;
  left: 0px;
}
.btn_right {
  position: absolute;
  top: 30px;
  right: 0px;
}
.scenic_li {
  width: 1000px;
  height: 92px;
}
.scenic_li > a {
  display: inline-block;
}
.scenic_li .item {
  float: left;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  text-align: center;
  border: 1px solid #006063;
  margin: 0 11px;
  color: #006063;
}
.scenic_li a:nth-child(9n) > .item {
  margin-right: 0;
}
.scenic_li a .item:hover {
  background: #006063;
  color: #ffffff;
}
.scenic_li .active {
  background: #006063;
  color: #ffffff;
}
.scenic_li .item img {
  width: 51px;
  height: 37px;
  margin-top: 15px;
}
.scenic_li .item #s_show {
  display: inline-block;
}
.scenic_li .item #s_hide {
  display: none;
}
.scenic_li .item p {
  margin-top: 4px;
  font-size: 12px;
}
.t_news_c h2 {
  margin-top: 40px;
  font-size: 26px;
  color: #757374;
  line-height: 31px;
}
.t_news_c h2 img {
  margin-left: 20px;
  margin-top: -2px;
  height: 31px;
  position: relative;
}
.t_news_c .t_p_w {
  margin-top: 30px;
}
.t_news_c .t_p_w > .news_center_s {
  width: 100%;
  height: 226px;
}
.t_news_c .t_p_w .t_news_cont {
  float: left;
  width: 420px;
  height: 226px;
  text-align: center;
}
.t_news_c .t_p_w .t_news_cont img {
  max-width: 420px;
  max-height: 226px;
  width: 100%;
}
.t_news_c .t_n_f {
  width: 550px;
  float: left;
  margin-left: 30px;
}
.t_n_f .t_txt {
  border-bottom: 1px solid #aaa;
  color: #333;
  margin-bottom: 10px;
}
.t_n_f .t_txt h3 {
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 15px;
  text-align: left;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.t_n_f .t_txt h3 a:hover {
  color: #68b92e;
}
.t_n_f .t_txt p {
  color: #666;
  font-size: 12px;
  line-height: 22px;
  text-indent: 25px;
  text-align: left;
  height: 44px;
  overflow: hidden;
}
.t_n_f .t_txt .more {
  display: block;
  font-size: 14px;
  color: #68b92e;
  text-align: right;
  padding-bottom: 5px;
}
/*首页中间部分end*/
/*底部公共样式*/
.t_foot {
  position: relative;
  margin-top: 40px;
  padding-bottom: 40px;
}
.t_foot h2 {
  font-size: 16px;
  font-weight: bold;
  color: #666;
  border-bottom: 4px solid #c2c1c1;
  line-height: 40px;
}
.t_f_nav {
  border-bottom: 1px solid #e1e1e1;
  line-height: 56px;
  font-size: 14px;
  height: 56px;
}
.t_f_nav a {
  display: inline-block;
  color: #666;
  padding: 0 16px;
  text-align: left;
  width: 100%;
}
.t_f_nav a:first-child {
  padding-left: 0;
}
.t_f_nav a:last-child {
  padding-right: 0;
}
.t_f_nav a:hover {
  color: #68b92e;
}
.t_f_us {
  text-align: center;
  font-size: 16px;
  padding: 30px 0;
}
.t_f_us .fa {
  color: #666;
  display: inline-block;
  padding: 0 14px;
}
.t_f_us .fa:hover {
  color: #68b92e;
}
.t_f_wight {
  margin-top: 14px;
  font-size: 12px;
  color: #999;
  text-align: center;
}
.t_phone {
  font-size: 28px;
  color: #68b92e;
  text-align: center;
  margin-left: 90px;
}
.t_phone .tel img,
.t_phone .phone img {
  width: 25px;
  margin-top: -4px;
}
.QR {
  position: absolute;
  top: 133px;
  left: 150px;
  width: 100px;
  border: 2px solid #e1e1e1;
  padding: 5px;
  height: 100px;
}
.QR img {
  width: 100%;
  height: 100%;
}
/*底部公共样式*/
/*首页-下拉页面*/
.t_slide {
  position: absolute;
  z-index: 99;
  z-index: 100;
  width: 100%;
  height: 0px;
  overflow: hidden;
  left: 0;
  top: 95px;
  background-color: rgba(0, 96, 99, 0.44);
  -webkit-transition: height 0.25s ease;
  transition: height 0.25s ease;
  border-color: #006063;
  border-style: solid;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left: none;
  border-right: none;
}
.t_s_cont {
  overflow: hidden;
  width: 785px;
  margin: 46px auto 0 auto;
  text-align: center;
}
.t_slide ul {
  overflow: hidden;
  height: 281px;
  width: 848px;
  margin-bottom: 46px;
  margin-top: -20px;
}
.t_slide ul li {
  float: left;
  width: 135px;
  text-align: center;
  padding: 20px 0 20px 0;
  border-left: 1.25px dotted rgba(255, 255, 255, 0.6);
  border-bottom: 1.25px dotted rgba(255, 255, 255, 0.6);
  overflow: hidden;
}
.t_slide ul li:nth-child(6n+1) {
  width: 122px;
  border-left: none;
}
.t_slide ul li:nth-child(6n) {
  width: 122px;
}
.t_slide .t_s_icon {
  height: 80px;
  transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  position: relative;
  overflow: hidden;
  top: 0;
}
.t_s_icon > img {
  display: inline-block;
  vertical-align: inherit;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.t_slide .s_item p {
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  height: 30px;
}
.t_slide ul li:hover img {
  -webkit-transform: scale(1.08);
  -ms-transform: scale(1.08);
  transform: scale(1.08);
}
.t_slide ul li:hover p {
  text-decoration: underline;
}
/*下拉图标页面end*/
.y_title {
  width: 100%;
  height: 132px;
  background-image: url("../images/service_bg.png");
  background-size: auto 100%;
  border-bottom: 1px #ababab solid;
}
/*中间局中层*/
.y_centerBox {
  width: 1000px;
  margin: 0 auto;
}
.y_title_box {
  height: 100%;
}
.y_class {
  float: left;
  width: 100%;
  height: 100px;
  margin-top: 60px;
  line-height: 70px;
}
.y_title_box .y_class h2 {
  font-size: 26px;
  font-weight: normal;
  color: #757374;
}
.y_title_box .y_class h2 a {
  color: #757374;
}
.y_title_box .y_class h2 a:hover {
  color: #68b92e;
}
.y_title_box .y_class h2 img {
  margin-left: 20px;
  margin-top: -3px;
  height: 25px;
  position: relative;
}
.y_title_box .y_class b {
  font-size: 26px;
  font-weight: normal;
  color: #757374;
}
.y_title_box .y_class i {
  font-size: 24px;
  font-weight: 400;
  color: #9bd074 ;
  height: 25px;
  margin-left: 20px;
}
.y_title_box .y_class i img {
  height: 25px;
  margin: -4px 0 0 0;
}
.y_title_box .y_class span {
  font-size: 25px;
  font-weight: 400;
  color: #9bd074 ;
  display: inline-block;
  margin-left: 20px;
}
.y_title_box .y_class span .pro_title {
  color: #9bd074;
}
.y_title_box .y_class span .pro_title:hover {
  text-decoration: underline;
}
.y_btn {
  width: 100%;
  height: 109px;
}
.y_btn .y_child {
  width: 250px;
  float: right;
  height: 100%;
}
.y_btn .y_child .y_btn_left {
  margin-top: 60px;
  float: left;
  width: 50%;
  height: 30px;
}
.y_btn .y_child .y_btn_left img {
  float: left;
  height: 25px;
  width: 25px;
}
.y_btn .y_child .y_btn_left span {
  float: left;
  margin-left: 10px;
  height: 25px;
  line-height: 25px;
  font-size: 16px;
}
.y_btn .y_child .y_btn_right {
  margin-top: 60px;
  float: right;
  width: 50%;
  height: 25px;
}
.y_btn .y_child .y_btn_right img {
  float: right;
  height: 25px;
  width: 25px;
}
.y_btn .y_child .y_btn_right span {
  float: right;
  margin-right: 10px;
  height: 25px;
  line-height: 25px;
  font-size: 16px;
}
.y_index_case_content .y_index_case_content_title {
  display: none;
}
.y_index_case_content .y_centerBox .newh1 {
  font-size: 37px;
  width: 1000px;
  color: #838281;
  line-height: 50px;
  word-break: break-all;
  font-weight: bold;
}
.y_index_case_content .y_centerBox .newb {
  display: block;
  font-size: 22px;
  width: 1000px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #838281;
  margin-top: 10px;
  margin-bottom: 50px;
  font-weight: 100;
}
.y_index_case_content .y_index_case_content_title p {
  width: 100%;
  min-height: 40px;
  margin-bottom: 10px;
  overflow: hidden;
}
.y_index_case_content .y_index_case_content_title p span {
  float: left;
  width: 110px;
  height: 100%;
  font-size: 18px;
  line-height: 40px;
  font-weight: 700;
  color: #848482;
}
.y_index_case_content .y_index_case_content_title p i {
  float: left;
  width: 880px;
  height: 100%;
  font-size: 18px;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 400;
  color: #959394;
}
.y_index_case_content .y_index_case_content_title p strong {
  float: left;
  width: 880px;
  min-height: 80px;
  font-size: 18px;
  line-height: 40px;
  font-weight: 400;
  color: #959394;
}
.y_index_case_content .y_centerBox {
  position: relative;
}
.y_index_case_content .y_index_case_content_banner {
  margin-bottom: 100px;
  width: 1000px;
  height: 550px;
  margin-top: 100px;
}
.y_index_case_content .y_index_case_content_banner .swiper-container {
  width: 100%;
  height: 100%;
}
.y_index_case_content .y_index_case_content_banner .swiper-container img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.y_index_case_content .y_index_case_content_slide {
  position: fixed;
  top: 350px;
  left: 301.5px;
  width: 70px;
  height: 416px;
}
.y_index_case_content .y_index_case_content_slide .left {
  width: 40px;
  height: 100%;
  float: left;
  background: #fff;
}
.y_index_case_content .y_index_case_content_slide .left ul {
  width: 100%;
  height: 100%;
}
.y_index_case_content .y_index_case_content_slide .left ul li {
  width: 100%;
  height: 40px;
  margin-top: 36px;
  overflow: hidden;
}
.y_index_case_content .y_index_case_content_slide .left ul li:hover {
  cursor: pointer;
}
.y_index_case_content .y_index_case_content_slide .left ul li img {
  max-width: 100%;
  max-height: 100%;
}
.y_index_case_content .y_index_case_content_slide .right {
  width: 30px;
  height: 100%;
  float: right;
  border-right: 2px #ccc dashed;
}
.y_index_case_content .y_index_case_content_slide .right p {
  width: 10px;
  height: 10px;
  background: #ccc;
  margin-top: 65px;
  border-radius: 30px;
  margin-left: 24px;
}
.y_index_case_content .y_index_case_content_slide .right p:nth-of-type(1) {
  margin-top: 53px;
}
.y_index_case_content .y_index_case_content_slide .select {
  display: none;
}
.y_index_new_content .y_index_new_content_title h1 {
  font-size: 30px;
  width: 1000px;
  color: #838280;
  margin-top: 30px;
  margin-bottom: 50px;
}
.y_index_new_content .y_index_new_content_title .content {
  width: 100%;
  min-height: 100px;
  margin-bottom: 200px;
}
.y_index_new_ul {
  overflow: hidden;
}
.y_index_new_ul .left {
  width: 460px;
  float: left;
}
.y_index_new_ul .left p {
  width: 100%;
  height: 35px;
  background: #68b92e;
  margin-bottom: 20px;
}
.y_index_new_ul .left p span {
  float: left;
  height: 35px;
  line-height: 35px;
  color: #fff;
  margin-left: 20px;
  font-size: 16px;
}
.y_index_new_ul .left ul li {
  width: 100%;
  height: 35px;
  border-bottom: 1px #ccc solid;
  line-height: 35px;
  font-size: 14px;
}
.y_index_new_ul .left ul li a:nth-of-type(1) {
  float: left;
  line-height: 35px;
  font-size: 14px;
  width: 85%;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.y_index_new_ul .left ul li a:nth-of-type(2) {
  float: right;
  width: 50px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border: 1px #ccc solid;
  border-radius: 5px;
  margin-top: 8px;
  font-size: 12px;
}
.y_index_new_ul .right {
  width: 460px;
  float: right;
}
.y_index_new_ul .right p {
  width: 100%;
  height: 35px;
  background: #68b92e;
  margin-bottom: 20px;
}
.y_index_new_ul .right p span {
  float: left;
  height: 35px;
  line-height: 35px;
  color: #fff;
  margin-left: 20px;
  font-size: 16px;
}
.y_index_new_ul .right ul li {
  width: 100%;
  height: 35px;
  border-bottom: 1px #ccc solid;
  line-height: 35px;
  font-size: 14px;
}
.y_index_new_ul .right ul li a:nth-of-type(1) {
  float: left;
  line-height: 35px;
  font-size: 14px;
  width: 85%;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.y_index_new_ul .right ul li a:nth-of-type(2) {
  float: right;
  width: 50px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border: 1px #ccc solid;
  border-radius: 5px;
  margin-top: 8px;
  font-size: 12px;
}
.y_two_line .y_img_title {
  margin-top: 30px;
}
.y_two_line .y_img_title img {
  width: 100%;
  height: 320px;
}
div.publick-our-tit h2 {
  font-size: 26px;
  line-height: 26px;
  color: #68B92E;
  border-left: none;
  padding-left: 20px;
  float: left;
  position: relative;
}
div.publick-our-tit h2:before {
  content: "";
  height: 26px;
  width: 4px;
  background: #68B92E;
  position: absolute;
  top: 1px;
  left: 0;
}
.publick-our-tit {
  overflow: hidden;
}
div.publick-our-tit span {
  float: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 24px;
}
.y_two_line .one_Line {
  margin-top: 50px;
}
/* .y_two_line .one_Line p{
    width: 100%;
    text-indent:2em;
    margin-top:30px;
    font-size: 16px;
    line-height: 30px;
} */
.y_two_line .one_Line {
  margin-top: 50px;
  overflow: hidden;
}
.fenbu .y_text {
  width: 600px;
  float: left;
  min-height: 200px;
}
.fenbu .imgFrame {
  width: 400px;
  height: 350px;
  float: right;
}
.fenbu .imgFrame img {
  float: right;
  width: 350px;
  height: 350px;
}
.y_six {
  width: 100%;
  overflow: hidden;
  margin-top: 15px /*  margin-top: 100px;*/;
}
.y_six dl {
  width: 298px;
  float: left;
  margin-right: 50px;
  border: 1px #016064 solid;
  margin-bottom: 50px;
}
.y_six dl:nth-of-type(3) {
  margin-right: 0px;
}
.y_six dl:nth-of-type(6) {
  margin-right: 0px;
}
.y_six dl:nth-last-child(2) {
  margin-bottom: 0;
}
.y_six dl:nth-last-child(3) {
  margin-bottom: 0;
}
.y_six dl:nth-last-child(4) {
  margin-bottom: 0;
}
.y_six dl dt {
  width: 100%;
  height: 80px;
  text-align: center;
  background: #016064;
}
.y_six dl dt p {
  width: 100%;
  float: left;
  margin-top: 10px;
  font-size: 19px;
  color: #fff;
}
.y_six dl dt span {
  margin-top: 10px;
  font-size: 14px;
  color: #fff;
}
.y_six dl dd {
  width: 100%;
  padding: 20px;
  height: 190px;
  overflow: hidden;
  line-height: 30px;
  color: #666;
  font-size: 16px;
}
.y_eight {
  margin-top: 50px;
}
.y_eight ul {
  overflow: hidden;
  margin-top: 15px;
  margin-bottom: 100px;
}
.y_eight ul li {
  width: 240px;
  height: 165px;
  float: left;
  margin-right: 12px;
  margin-top: 12px;
}
.y_eight ul li p {
  display: block;
  width: 100%;
  height: 100%;
}
.y_eight ul li p img {
  display: block;
  width: 100%;
  height: 100%;
}
.y_eight ul li:nth-of-type(4) {
  margin-right: 0;
}
.y_eight ul li:nth-of-type(8) {
  margin-right: 0;
}
.y_expert .y_expert_left {
  width: 300px;
  float: left;
  height: 430px;
  border-right: 1px #87c757 solid;
  margin-top: 50px;
  text-align: center;
}
.y_expert .y_expert_left img {
  max-width: 250px;
  max-height: 310px;
}
.y_expert_right {
  width: 690px;
  float: right;
  margin-top: 30px;
  overflow: hidden;
}
.y_expert_right .title {
  width: 650px;
  float: right;
  min-height: 180px;
  padding-bottom: 12px;
  border-bottom: 1px #87c757 solid;
}
.y_expert_right .title h2 {
  font-size: 30px;
  margin-bottom: 30px;
}
.y_expert_right .title p {
  line-height: 30px;
  font-size: 16px;
  width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.y_expert_right .title span {
  display: block;
  line-height: 30px;
  font-size: 16px;
  width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.y_expert_right .bottom {
  width: 650px;
  float: right;
  height: 250px;
  padding-top: 20px;
  line-height: 30px;
  font-size: 16px;
  overflow: hidden;
}
.y_Culture .y_img_title {
  margin-top: 30px;
}
.y_Culture .y_img_title img {
  width: 100%;
  height: 350px;
}
.y_Culture .one_Line {
  margin-top: 50px;
}
/*.y_Culture .one_Line p{
    width: 100%;
    text-indent:2em;
    margin-top:30px;
    font-size: 16px;
    line-height: 30px;
}*/
.y_Culture .four_line {
  margin-top: 20px;
}
.y_Culture .four_line ul {
  /*margin-top: 50px;*/
}
.y_Culture .four_line li {
  width: 100%;
  height: 212px;
  border-bottom: 1px #ccc dashed;
}
.y_Culture .four_line li .left {
  width: 150px;
  height: 100%;
  float: left;
}
.y_Culture .four_line .left img {
  width: 162px;
  height: 82px;
  float: left;
  margin-top: 57px;
}
.y_Culture .four_line .left p {
  float: left;
  margin-top: 10px;
  font-size: 14px;
  width: 100%;
}
/* .y_Culture .four_line .left .one_Linexuhao{
    margin-top: 36px;
    font-size: 106px;
    color: #68B92E;
    letter-spacing: -10px;
}
.y_Culture .four_line .left .one_Linexuhao1{
    margin-top: 36px;
    font-size: 106px;
    letter-spacing: -10px;
    color: #006063;
}
.y_Culture .four_line .left .one_Linetext{
    float: left;
    margin-top: -22px;
    font-size: 14px;
    width: 100%;
    
} */
.y_Culture .four_line li .center {
  width: 100px;
  height: 100%;
  float: left;
}
.y_Culture .four_line li .center img {
  width: 32px;
  height: 77px;
  float: right;
  margin-top: 60px;
}
.y_Culture .four_line li .right {
  width: 750px;
  height: 100%;
  float: left;
}
.y_Culture .four_line li .right dl {
  width: 225px;
  height: 60px;
  float: left;
  margin-left: 25px;
  margin-top: 30px;
}
.y_Culture .four_line li .right dl dt {
  float: left;
  width: 20px;
  height: 100%;
  margin-right: 10px;
}
.y_Culture .four_line li .right dl dt span {
  float: left;
  margin-top: 20px;
  border: 1px #ccc solid;
  border-radius: 30px;
  text-align: center;
  line-height: 20px;
  width: 20px;
  height: 20px;
}
.y_Culture .four_line li .right dl dd {
  float: left;
  width: 170px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
}
.y_Culture .four_line li .right h1 {
  height: 40px;
}
.y_Culture .four_line li .right .two {
  width: 100px;
  height: 30px;
  float: left;
  margin-left: 25px;
  margin-top: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 30px;
  border: 1px #ccc solid;
  text-align: center;
  font-size: 14px;
}
.y_Culture .four_line li .right .map {
  width: 710px;
  height: 210px;
  margin-left: 25px;
}
.y_Culture .four_line li .right h2 {
  height: 40px;
}
.y_Culture .four_line li .right .end {
  width: 100px;
  height: 115px;
  float: left;
  margin-left: 108px;
}
.y_Culture .four_line li .right .end:nth-of-type(1) {
  margin-left: 25px;
}
.y_Culture .Honor {
  margin-top: 100px;
}
.y_Culture .Honor ul {
  overflow: hidden;
}
.y_Culture .Honor ul li {
  width: 180px;
  height: 115px;
  float: left;
  margin-right: 25px;
  margin-top: 30px;
}
.y_Culture .Honor ul li:nth-of-type(5) {
  margin-right: 0px;
}
/* .y_Culture .Honor ul li a{
    display: block;
    width: 100%;
    height: 100%;
} */
.y_Culture .Honor ul li img {
  max-width: 100%;
  max-height: 100%;
  text-align: center;
  display: block;
  margin: 0 auto;
}
.y_Culture .zhuanjia {
  margin-top: 100px;
}
.y_Culture .zhuanjia .swiper-container {
  overflow: hidden;
  margin-top: 30px;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide {
  width: 180px;
  float: left;
  padding-bottom: 10px /*border-bottom: 1px #ccc solid;*/;
}
/*.y_Culture .zhuanjia ul li:nth-of-type(5){
    margin-right: 0px;
}*/
.y_Culture .zhuanjia .swiper-container .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide a img {
  width: 150px;
  height: 180px;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide a p {
  width: 100%;
  text-align: center;
  font-size: 22px;
  line-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  opacity: 0;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide a span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  opacity: 0;
  height: 60px;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide:hover {
  border-bottom: 1px #ccc solid;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide:hover p {
  opacity: 1;
}
.y_Culture .zhuanjia .swiper-container .swiper-slide:hover span {
  opacity: 1;
}
.y_Culture .Partner {
  margin-top: 50px;
}
.y_Culture .Partner ul {
  overflow: hidden;
  margin-top: 30px;
}
.y_Culture .Partner ul li {
  width: 180px;
  height: 135px;
  float: left;
  margin-right: 25px;
  background: #dedede;
  margin-bottom: 25px;
  overflow: hidden;
  position: relative;
}
.y_Culture .Partner ul li img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  vertical-align: middle;
  text-align: center;
  margin: auto;
}
.y_Culture .Partner ul li:nth-of-type(5) {
  margin-right: 0px;
}
.y_Culture .Partner ul li:nth-of-type(10) {
  margin-right: 0px;
}
.y_Culture .Partner ul li:nth-of-type(15) {
  margin-right: 0px;
}
.y_Culture .Partner ul li:nth-of-type(20) {
  margin-right: 0px;
}
.y_Culture .Partner ul li:nth-of-type(25) {
  margin-right: 0px;
}
.y_Culture .Partner ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.y_Culture .Partner ul li a p {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #6ea0a1;
  text-align: center;
  line-height: 135px;
  color: #fff;
  font-size: 22px;
  top: 0;
  left: 0;
  display: none;
}
.y_Culture .Partner ul li a:hover p {
  display: block;
}
.y_Culture .Partner ul li a span,
.y_Culture .army ul li a .adds {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 130px;
  color: #fff;
  font-size: 0;
  background: url(../images/plus-icon.png) no-repeat center center;
}
/*合作伙伴页面*/
#hezuo ul {
  overflow: hidden;
  margin-top: 30px;
}
#hezuo ul li {
  width: 180px;
  height: 150px;
  float: left;
  margin-right: 25px;
  background: #dedede;
  margin-bottom: 25px;
  overflow: hidden;
  position: relative;
}
#hezuo ul li img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  vertical-align: middle;
  text-align: center;
  margin: auto;
}
#hezuo ul li:nth-of-type(5) {
  margin-right: 0px;
}
#hezuo ul li:nth-of-type(10) {
  margin-right: 0px;
}
#hezuo ul li:nth-of-type(15) {
  margin-right: 0px;
}
#hezuo ul li:nth-of-type(20) {
  margin-right: 0px;
}
#hezuo ul li:nth-of-type(25) {
  margin-right: 0px;
}
#hezuo ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
#hezuo ul li a p {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #6ea0a1;
  text-align: center;
  line-height: 150px;
  color: #fff;
  font-size: 22px;
  top: 0;
  left: 0;
  display: none;
}
#hezuo ul li a:hover p {
  display: block;
}
#hezuo ul li a span,
.y_Culture .army ul li a .adds {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 134px;
  color: #fff;
  font-size: 0;
  background: url(../images/plus-icon.png) no-repeat center center;
}
.y_Culture .army ul li {
  background-color: #ccc;
}
.y_Culture .army ul li a .adds {
  line-height: 170px;
}
.y_Culture .army {
  margin-top: 100px;
}
.y_Culture .army ul {
  overflow: hidden;
  margin-top: 30px;
}
.y_Culture .army ul li {
  width: 180px;
  height: 180px;
  float: left;
  margin-right: 25px;
  position: relative;
}
.y_Culture .army ul li:nth-of-type(5) {
  margin-right: 0px;
}
.y_Culture .army ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.y_Culture .army ul li a img {
  width: 100%;
  height: 100%;
}
.y_Culture .army ul li a p {
  width: 100%;
  height: 100%;
  background: rgba(110, 160, 160, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.y_Culture .army ul li a p span {
  float: left;
  width: 90%;
  margin: 0 auto;
  margin-top: 15px;
  font-size: 30px;
  text-align: center;
  color: #fff;
  line-height: 50px;
}
.y_Culture .army ul li a i {
  float: left;
  width: 100%;
  font-size: 14px;
  text-align: center;
  color: #fff;
  line-height: 30px;
  margin-top: 10px;
}
.y_Culture .army ul li a:hover p {
  display: block;
}
.y_Culture .Law {
  margin-top: 100px;
  margin-bottom: 50px;
}
.Law .content {
  width: 100%;
  margin-top: 30px;
}
.Law .content h3 {
  font-size: 28px;
  line-height: 50px;
}
.Law .content p {
  text-indent: 2em;
  line-height: 30px;
  font-size: 16px;
  color: #666;
}
.y_Culture .y_index_case_content_slide {
  position: fixed;
  top: 130px;
  left: 0px;
  width: 130px;
  height: 562px;
}
.y_Culture .y_index_case_content_slide .left {
  width: 100px;
  height: 100%;
  float: left;
}
.y_Culture .y_index_case_content_slide .left ul {
  width: 100%;
  height: 100%;
}
.y_Culture .y_index_case_content_slide .left ul li {
  width: 100%;
  height: 50px;
  text-align: right;
  line-height: 50px;
}
.y_Culture .y_index_case_content_slide .left ul li a {
  width: 100%;
  height: 50px;
  margin-top: 36px;
  text-align: right;
  line-height: 50px;
  font-size: 16px;
}
.y_Culture .y_index_case_content_slide .left ul li img {
  width: 100%;
  height: 100%;
}
.y_Culture .y_index_case_content_slide .right {
  width: 30px;
  height: 100%;
  float: right;
  border-right: 2px #ccc dashed;
  height: 350px;
}
.y_Culture .y_index_case_content_slide .right p {
  width: 10px;
  height: 10px;
  background: #ccc;
  margin-top: 40px;
  border-radius: 30px;
  margin-left: 24px;
}
.y_Culture .y_index_case_content_slide .right p:nth-of-type(1) {
  margin-top: 20px;
}
.t_numS {
  display: block;
  color: #006063;
  font-size: 60px;
  padding-right: 10px;
}
.y_two_line .y_index_case_content_slide {
  position: fixed;
  top: 130px;
  left: 0px;
  width: 160px;
}
.y_two_line .y_index_case_content_slide .left {
  width: 130px;
  height: 100%;
  float: left;
}
.y_two_line .y_index_case_content_slide .left ul {
  width: 100%;
  height: 100%;
  margin: 35px 0 0 0;
}
.y_two_line .y_index_case_content_slide .left ul li {
  width: 100%;
  height: 50px;
  text-align: right;
  line-height: 50px;
}
.y_two_line .y_index_case_content_slide .left ul li a {
  width: 100%;
  height: 50px;
  margin-top: 36px;
  text-align: right;
  line-height: 50px;
  font-size: 16px;
}
.y_two_line .y_index_case_content_slide .left ul li img {
  width: 100%;
  height: 100%;
}
.y_two_line .y_index_case_content_slide .right {
  width: 30px;
  height: 320px;
  float: right;
  border-right: 2px #ccc dashed;
}
.y_two_line .y_index_case_content_slide .right p {
  width: 10px;
  height: 10px;
  background: #ccc;
  margin-top: 40px;
  border-radius: 30px;
  margin-left: 24px;
}
.y_two_line .y_index_case_content_slide .right p:nth-of-type(1) {
  margin-top: 55px;
}
.procenter .swiper-slide {
  text-align: center;
}
.y_index_case_content .page {
  margin-top: 15px;
  float: right;
}
.y_index_case_content .page li {float:left;}
.y_index_case_content .page a,
.y_index_case_content .page span {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #666;
  display: inline-block;
  font-size: 12px;
  line-height: 24px;
  margin: 0 3px;
  padding: 0 11px;
}
.y_index_case_content .page a:hover,
.y_index_case_content .page .hover {
  color: #fff;
  background-color: #9bd074;
  text-decoration: none;
}
.y_index_case_content .page-cur {
  background-color: #9bd074!important;
  color: #FFF!important;
}
@media (max-width: 767px) {
  .btn_right {
    display: none;
  }
}
.case_showa {
  display: block;
}
/*9.4修改新增*/
#shier-tabs > div.tabs-item img:nth-of-type(1) {
  display: none;
}
#shier-tabs > div.shier-items-checked img:nth-of-type(2) {
  display: none;
}
#shier-tabs > div.shier-items-checked img:nth-of-type(1) {
  display: block;
}
.index_banner .swiper-pagination-bullet {
  border: 2px #fff solid;
  background: transparent;
  opacity: 1;
}
.index_banner .swiper-pagination-bullet-active {
  background: #fff;
  border: none;
  opacity: 1;
}
/*图片垂直水平居中*/
.middleCenter {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  vertical-align: middle;
  text-align: center;
  margin: auto;
}
.t_main {
  overflow: hidden;
}
.homeNews-pic {
  width: 420px;
  height: 226px;
  float: left;
  overflow: hidden;
}
.homeNews-pic img {
  width: 100%;
  height: 100%;
}
.homeNews-text {
  width: 550px;
  float: right;
  height: 232px;
  overflow: hidden;
}

@media (max-width: 1100px) {
  .news-list-wrap {
    padding: 3.81818182% 0 5.72727273% 0;
  }
}
.news-list-wrap .news-list {
  max-width: 1000px;
  margin: 20px auto;
  margin-bottom: 3.18181818%;
}
.news-list-wrap .news-list li {
  width: 100%;
  position: relative;
  border-bottom: 1px solid #e6e6e6;
}
.news-list-wrap .news-list li a {
  display: block;
  width: 100%;
  padding: 22px 0px;
  position: relative;
  z-index: 8;
}
.news-list-wrap .news-list li a .news-list-img {
  width: 20.72727273%;
  position: relative;
  float: left;
}
.news-list-wrap .news-list li a .news-list-img:after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 65.31791908%;
  top: 0;
  left: 0;
}
@media (max-width: 768px) {
  .news-list-wrap .news-list li a .news-list-img {
    float: none;
    width: 60%;
    margin: 0 auto;
  }
}
@media (max-width: 480px) {
  .news-list-wrap .news-list li a .news-list-img {
    width: 100%;
  }
}
.news-list-wrap .news-list li a .news-list-wen {
  float: right;
  width: 77.27272727%;
  padding-top: 5px;
}
.news-list-wrap .news-list li a .news-list-wen b {
  display: block;
  font-size: 13px;
  color: #656565;
  height: 18px;
  overflow: hidden;
}
.news-list-wrap .news-list li a .news-list-wen i {
  display: block;
  margin: 5px 0 10px 0;
  font-size: 12px;
  color: #949494;
}
.news-list-wrap .news-list li a .news-list-wen i span {
  font-family: Arial,serif;
}
.news-list-wrap .news-list li a .news-list-wen p {
  font-size: 12px;
  color: #929292;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}
.news-list-wrap .news-list li a .news-list-wen p span {
  color: #1171b5;
}
@media (max-width: 768px) {
  .news-list-wrap .news-list li a .news-list-wen {
    float: none;
    width: 100%;
  }
}
.news-list-wrap .news-list li:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 100%;
  background-color: #f7f7f7 ;
  top: 0;
  left: 0;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  z-index: 6;
}
@media (max-width: 768px) {
  .news-list-wrap .news-list li:after {
    display: none;
  }
}
.news-list-wrap .news-list li:hover:after {
  width: 100%;
}
.news-list-wrap .news-list li:hover a .news-list-img {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0s;
  -moz-animation-duration: 0s;
  -ms-animation-duration: 0s;
  -o-animation-duration: 0s;
  animation-duration: 0s;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: visible !important;
  -webkit-animation-name: flip;
  -moz-backface-visibility: visible !important;
  -moz-animation-name: flip;
  -o-backface-visibility: visible !important;
  -o-animation-name: flip;
  backface-visibility: visible !important;
  animation-name: flip;
}
@media (max-width: 768px) {
  .news-list-wrap .news-list li:hover a .news-list-img {
    -webkit-animation-duration: 0s;
    -moz-animation-duration: 0s;
    -ms-animation-duration: 0s;
    -o-animation-duration: 0s;
    animation-duration: 0s;
  }
}
.news-list-wrap .news-list li.last {
  border: 0;
}
.news-list-wrap .mulu-wrap {
  max-width: 1100px;
  width: 95%;
  margin: 0 auto;
}
.news-list-wrap .mulu-wrap {
    max-width: 1100px;
    width: 95%;
    margin: 0 auto;
}
.mulu {
    text-align: right;
}
.mulu a, .mulu span {
    display: inline-block;
    width: 60px;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    vertical-align: top;
    text-align: center;
    background-color: #eeeeee;
    margin-bottom: 2px;
    margin: 0 5px;
}
.mulu .page-cur {
    background-color: #ff9a00;
    color: #fff;
}

.mulu .page-num {
    width: 30px;
}
.vcenter {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    display: block;
    vertical-align: middle;
    margin: auto;
}